@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap');

/* CSS Document */
*{ margin:0; padding:0; box-sizing:border-box; word-break:break-all;}
div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
ul,ol{ list-style:none;}
html,body {
margin:0 auto;
padding:0;
font-family: 'Noto Sans JP',"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック",sans-serif;
font-size:20px;
font-size-adjust: 100%;
text-size-adjust: 100%;
text-align:left;
color:#333;
background: url("../images/dark_wood.png") fixed;
}
@media screen and (max-width:767px){
html,body{ font-size:4vw; min-width:240px; max-width:767px;}
}

/*img*/
img{ border-style:none; vertical-align:bottom; padding:0; line-height:0em; max-width:100%; height:auto;}
figure{margin:0 auto; text-align:center;}


/*txt*/
p{ line-height:1.75em; margin:0 0 1em; padding:0;}
p:last-child{ margin:0;}
strong{ font-weight:bold;}
.bold { font-weight:bold;}
.normal{ font-weight:normal;}
.under_line{ text-decoration:underline;}

.white{ color:#fff;}
.black{ color:#333;}
.gy{ color:#aaa;}
.red{ color:#c83232;}
.blue{ color:#326496;}

.left{ text-align:left;}
.right{ text-align:right;}
.center{ text-align:center;}

/*link*/
a{ color:inherit; text-decoration:none;}
a:hover{}
.opa{ transition: opacity 0.3s;}
.opa:hover{ opacity: 0.7;}



/*ヘッダー*/
header{ text-align: center;}
@media screen and (max-width:767px){
}

/*フッター*/
footer .copyright{ background: #ce9b58; color: #0f0c06; text-align: center; font-size: 0.8rem; line-height: 1em; letter-spacing: 0.1em; padding: 1em;}
@media screen and (max-width:767px){
}

/*メイン*/
#wrapper{ max-width: 1024px; margin: 0 auto; background: #0f0c06;}
section{ width:100%; margin:0 auto;}
.maincontent{ padding:0; margin:0 auto; width:920px;}
@media screen and (max-width:767px){
.maincontent{ padding:0; margin:0 auto; width:90%;}
}

/*info*/
#info{ padding: 40px 0 60px;}
#info .table_wrap{ border: 3px double #ce9b58; padding: 40px;}
#info .table_wrap table{ border-collapse: separate; border-spacing: 0 1em; color: #fff; font-size: 1.2rem; letter-spacing: 0.1em; line-height: 1.5em; font-weight: 500; margin: -1em auto; font-family: 'Noto Serif JP', '游明朝', YuMincho, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'HG明朝E', 'メイリオ', Meiryo, serif;}
#info .table_wrap table th{ text-align: right; width: 6em; font-weight: 500;}
#info .table_wrap table td{ padding-left: 0.5em;}
@media screen and (max-width:767px){
#info{ padding: 5% 0 7.5%;}
#info .table_wrap{ padding: 5% 7.5%;}
#info .table_wrap table{ font-size: 1rem; width: 100%;}
#info .table_wrap table th{ display: block; width: 100%; text-align: left;}
#info .table_wrap table td{ display: block; width: 100%; padding: 0;}
}



@media print, screen and (min-width:768px){
.smp{ display:none !important;}
}
@media screen and (max-width:767px){
.pc{ display:none !important;}
}
